<?php
/**
 * @version $Id: guest.php 333 2008-04-03 02:07:00Z bigmouse-nfox $
 */

  define('HEADING_GUEST_CUSTOMER_SPLIT', 'ゲスト購入される方はこちら');
  define('TEXT_GUEST_CUSTOMER_INTRODUCTION_SPLIT', '<strong>' . STORE_NAME . '</strong>では会員登録せずにお買い物をして頂く事が可能です。');
  define('GUEST_NOT_POSSIBLE_TO_USE', '指定されたページはゲストアカウントでは利用できません。');
  define('TEXT_GUEST_TO_CUSTOMER', 'この情報で会員登録する');
  define('GUEST_TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">個人情報保護方針について</span>');
  define('GUEST_TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">個人情報保護方針に同意される場合はチェックボックスをクリックしてください。内容はこちらでご覧いただけます。</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . ' target="_blank"><u>個人情報保護方針</u></a>.');
  define('GUEST_TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">個人情報保護方針に同意する</span>');
  
  define('BUTTON_IMAGE_CREATE_GUEST_ACCOUNT', 'button_create_account_guest.gif');
  define('BUTTON_IMAGE_CREATE_GUEST_ACCOUNT_ALT', '会員登録せずにお買い物');
  
?>